**🇬🇧 Anglais GROUPE E 🇬🇧 (3 ECTS)**

__Responsable __: Olivier Bouguin-Vasiljevic

__Site de l’UE __: (SCEL) http://scel.univ-lyon1.fr

__Organisation __:
    - Le mercredi de 14h à 17h
    - Site :
    - Supports de cours :
    - Webex : https://univ-lyon1.webex.com/meet/olivier.bouguin-vasiljevic
    - Premier cours le 10/02

__Evaluation __:  

__Dates importantes (rendus, examens ...) __:
